.user-controls {
    display: flex;
    align-items: center;
    justify-content: center;
    &__link {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 2.5rem;
        height: 2.5rem;
        border-radius: 50%;
        //transition: background-color @duration @easing;
        &:hover {
            background-color: var(--c-border);
        }
    }
    &__item {
        & + & {
            .ml_xs;
        }
    }
    &__notification {
        position: absolute;
        top:0;
        right:0;
        width: 0.5rem;
        height:0.5rem;
        background-color: @c-primary;
        border-radius: 50%;
        transform: translate(-50%,50%);
    }
}
